const styles = {"facetGroupContainer":"FacetGroup-facetGroupContainer--r4EGm"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.FacetGroup-facetGroupContainer--r4EGm{display:flex;flex-direction:column;flex-shrink:0}.FacetGroup-facetGroupContainer--r4EGm+.FacetGroup-facetGroupContainer--r4EGm,.FacetGroup-facetGroupContainer--r4EGm+hr{margin-top:8px}`;
    head.appendChild(style);
}
export default styles;
